Debian Bug report logs - #703816
ITP: unyaffs -- Extracts files from a YAFFS2 file system image

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Fischer <matthew.fischer@canonical.com>

Date: Sun, 24 Mar 2013 04:03:02 UTC

Owned by: Matthew Fischer <matthew.fischer@ubuntu.com>

Severity: wishlist

Fixed in version unyaffs/0.9.6-1

Done: Matthew Fischer <matthew.fischer@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Matthew Fischer <matthew.fischer@ubuntu.com>:
Bug#703816; Package wnpp. (Sun, 24 Mar 2013 04:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matt Fischer <matthew.fischer@canonical.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Matthew Fischer <matthew.fischer@ubuntu.com>. (Sun, 24 Mar 2013 04:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Fischer <matthew.fischer@canonical.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: unyaffs -- Extracts files from a YAFFS2 file system image
Date: Sat, 23 Mar 2013 22:02:04 -0600
Package: wnpp
Severity: wishlist
Owner: Matthew Fischer <matthew.fischer@ubuntu.com>

* Package name    : unyaffs
  Version         : 0.9.5
  Upstream Author : Bernhard Ehlers <be@bernhard-ehlers.de>
* URL             : https://github.com/ehlers/unyaffs
* License         : GPL-2+
  Programming Lang: C
  Description     : Extracts files from a YAFFS2 file system image

 Unyaffs is a program to extract files from a YAFFS2 file system image.
 Currently it can only extract images created by mkyaffs2image.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Matthew Fischer <matthew.fischer@ubuntu.com>:
You have taken responsibility. (Thu, 18 Apr 2013 22:03:23 GMT) Full text and rfc822 format available.

Notification sent to Matt Fischer <matthew.fischer@canonical.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 22:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 703816-close@bugs.debian.org (full text, mbox):

From: Matthew Fischer <matthew.fischer@ubuntu.com>
To: 703816-close@bugs.debian.org
Subject: Bug#703816: fixed in unyaffs 0.9.6-1
Date: Thu, 18 Apr 2013 22:00:13 +0000
Source: unyaffs
Source-Version: 0.9.6-1

We believe that the bug you reported is fixed in the latest version of
unyaffs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Fischer <matthew.fischer@ubuntu.com> (supplier of updated unyaffs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Apr 2013 08:42:29 -0600
Source: unyaffs
Binary: unyaffs
Architecture: source i386
Version: 0.9.6-1
Distribution: unstable
Urgency: low
Maintainer: Matthew Fischer <matthew.fischer@ubuntu.com>
Changed-By: Matthew Fischer <matthew.fischer@ubuntu.com>
Description: 
 unyaffs    - Extracts files from a YAFFS2 filesystem image
Closes: 703816
Changes: 
 unyaffs (0.9.6-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #703816)
Checksums-Sha1: 
 7ebf8ecfcc06fcd6e5da4aec7647d065ef3fade2 1794 unyaffs_0.9.6-1.dsc
 ef593bff100d7d7f52bb424322afc4258e4399cc 15722 unyaffs_0.9.6.orig.tar.gz
 4ee050cccedfb6b0b528d64668e653bf597aafb0 1882 unyaffs_0.9.6-1.debian.tar.gz
 8e8b4cf00851a108d94335b98012e8f59587f9d8 19338 unyaffs_0.9.6-1_i386.deb
Checksums-Sha256: 
 b46b3f8947392e1ac88cc7b6f779c6d1cf2e360148955c0563e166143b53d41c 1794 unyaffs_0.9.6-1.dsc
 33c46419ab5cc5290f3b780f0cc9d93729962799f5eb7cecb9b352b85939fbbf 15722 unyaffs_0.9.6.orig.tar.gz
 9b6761de8be9054fb079616e4e35be7aeb794df2cf43bc7f74b1c76dbd1fa666 1882 unyaffs_0.9.6-1.debian.tar.gz
 390a43548cec14558d82996931326ffcf5748dd7516ebf1f97f2fe3c48694662 19338 unyaffs_0.9.6-1_i386.deb
Files: 
 49f72e8331e08b1ac391f92c4c947762 1794 devel extra unyaffs_0.9.6-1.dsc
 a76176d25ab5ce4e616f58e6df641fb8 15722 devel extra unyaffs_0.9.6.orig.tar.gz
 340956f492cf5cc5a7ce896ffedb2ed5 1882 devel extra unyaffs_0.9.6-1.debian.tar.gz
 7995c6a040980c34bcb1432b8931fcb0 19338 devel extra unyaffs_0.9.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRZHAnAAoJEBv4PF5U/IZAXQIQAJ3mHPxoz1Axya/yla6I8wii
C/02jCz+u/vxEvLwt5kRmJ3THnZ4zf8s6NQ4Op0IT7TA3WKGjaOnRk2MbsoJtX5F
4YAGFB9DzqphiuLZJgqNp5K6UKCYDTb5vXCcOnr5bZm97fGP56lWPxOhWwpzvL5E
rDGv08pGu7VP76OCaz90vZ6+4ZI2R0MRbyi1x3ygZYpMrL7T3kWBatm4xtFZFWR6
wN6CCo7+QFJJdzHYjo6kviSZoTbKEhHErPGOOPxdNCl2uFEQrUcsKQBSbqcIYIhh
gnqwhxHVnOKc/deo98ea0X8dQWX2giVRU/8s5+hOK2oewhdftZVTCXDI42LEJnHt
AUZX0xpuvRqSIXznR3y8Lp+gSIDRMxhpf2h7iHvMMFT3eTmX5DOJL6uFaynBnqpI
+XjXm2KHqpZrjiHBivLJOyG2XOAWsgo3nebmrxEQveppB/b6ygEA1DQvmreBz4bH
xs11GqLdl3Fn/Tlniop85vZpKYXt8FGp62f874QZHsEQhB9wCmuGvCYcwOgzTsQs
t7drWr+yUM1vWMS/bdEsDka5TPb6fnsWFZ0Go2naDMitlv+QOrw2qrfuSTF0RnXM
ZHtH6Dkciga0Bw9ZI/YNqe3NzwKrTbBQMOTdW3S+O8RjZvmMzKDKXIu5wSMBvh34
degZI2Va1jugzdeSo54w
=a0w4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:28:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:53:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.